
VIRTUAL CREDIT CARD - Bug #15233

iOS [TREATS] [TREATS Cash] It shows Transaction Failed screen although the response return

Success

17 December 2022 02:20 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Cash tab, select SOF

(7) swipe the slider

(8) click the Redeem button

(9) click Konfirmasi button at Konfirmation screen

(10) input pin

(11) verify the acknowledgement screen

Actual result:  It shows Transaction Failed screen although the response return Success

Expected result: It shows Transaction Successful screen

History

#1 - 19 December 2022 10:23 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 19 December 2022 01:39 PM - hsulynn pang

- File retest-treats-cash.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

IMG-2527.PNG 273 KB 17 December 2022 hsulynn pang

IMG-2528.PNG 2.02 MB 17 December 2022 hsulynn pang

retest-treats-cash.mp4 3.95 MB 19 December 2022 hsulynn pang
